#top {
  position: absolute;
  top: 710px;
  left: 280px;

  height: 22px; 
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: #F5F2ED; /* Horizontale Line zwischen Hauptbild und Men�-Leiste */
        border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #F5F2ED; /* Horizontale Line zwischen Men�-Leiste und Untermen�s (links) */
}

#top-menu {
  position: relative;
  height: 24px;
  background-image: url(../img/top_navi.jpg); /* Hintergrundbild */
        margin: 0px;
}

#top-menu ul {
        list-style: none;  
        margin: 0;
  padding: 0;
}

#top-menu ul a, #top-menu ul .cur {
  float: left;
  display: block;
  line-height: 24px;
  font-weight: bold;
  text-decoration: none;
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: #F5F2ED; /* Vertikale Linen zwischen Men�-Buttons der Men�-Leiste */
  padding: 0 14px;
  margin: 0;
  color: #F5F2ED; /* Schriftfarbe der Men�-Buttons der Men�-Leiste wenn nicht angeklickt */
}

#top-menu ul a:hover, #top-menu ul .act a {
  color: #F5F2ED; /* Schriftfarbe der Men�-Buttons der Men�-Leiste wenn angeklickt und mousover */
}

#top-menu li {
  float: left;
  margin: 0;
  padding: 0;
}
